Bug 181729 - File->Open will not reopen a file
File->Open will not reopen a file
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-15 20:03 EST by Charlie Bennett
Modified: 2008-03-10 00:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 00:00:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charlie Bennett 2006-02-15 20:03:12 EST
Description of problem:

File->Open will not reopen a file already being viewed

Version-Release number of selected component (if applicable):
evince-0.4.0-1.2

How reproducible: for all cases tried so far


Steps to Reproduce:
1. create a diagram in dia, print for file output.ps
2. open output.ps in evince
3. modify diagram in dia, print to file again
4. attempt File->Open with modified file
5. view does not change to reflect new version of output.ps
  
Actual results:

View does not incorporate changed file.

Expected results:

View should display file as changed.

Additional info:

Changed status of output.ps verified by direct print to hp-lj5p
Comment 1 Christian Iseli 2007-01-19 19:56:38 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-03-10 00:00:59 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.